Subject: I-D ACTION:draft-ietf-ccamp-rsvp-node-id-based-hello-03.txt

From: [email-masked]
Date: Wed, 08 Mar 2006 02:50:01 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title		: Node ID based RSVP Hello: A Clarification Statement
	Author(s)	: Z. Ali, et al.
	Filename	: draft-ietf-ccamp-rsvp-node-id-based-hello-03.txt
	Pages		: 7
	Date		: 2006-3-7
	
Use of Node-ID based RSVP Hello messages is implied in a number of
cases, e.g., when data and control plan are separated, and when TE links are unnumbered. Nonetheless, this implied behavior is unclear
and this document formalizes use of Node-ID based RSVP Hello session
in some scenarios. The procedure described in this document applies 
to both Multi-Protocol Label Switching (MPLS) and Generalized MPLS 
(GMPLS) capable nodes.

When link level failure detection is performed by some means other 
than exchanging RSVP Hello messages, use of Node-ID based Hello 
session is optimal for detecting signaling adjacency failure for 
Resource reSerVation Protocol-Traffic Engineering (RSVP-TE). The use 
of Node-ID based Hello session is optimal in the sense that as long as
there is IP reachability to the nieghbor (node-id), the signalling 
adjacency will remain up.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-rsvp-node-id-based-hello-03.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of the message.  
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ccamp-rsvp-node-id-based-hello-03.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-ccamp-rsvp-node-id-based-hello-03.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.